html,body {margin:0; height:100%;  }
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

#form1, #form1 input { font-family:'Lato', sans-serif; }

.show { display:none !important; }
.hidden { display:block !important; }
a#pull { display: none; }
nav#menu { display: none; }
.searchBtn { display:none; }

.DarkBlue {	background-color:#253746;}
.LightBlue {	background-color:#00a7b5;}
.Yellow {	background-color:#ff9e1b;}
.DarkGrey {	background-color:#332f21;}
.LightGrey {	background-color:#968c83;}
.Green 	{	background-color:#84bd00;}
.Orange {	background-color:#ff6900;}
.BlackBlue {	background-color:#1d252d;}

.resFeat .resLink.DarkBlue {	background:transparent; color:#253746;}
.resFeat .resLink.LightBlue {	background:transparent; color:#00a7b5;}
.resFeat .resLink.Yellow {	background:transparent; color:#ff9e1b;}
.resFeat .resLink.DarkGrey {	background:transparent; color:#332f21;}
.resFeat .resLink.LightGrey {	background:transparent; color:#968c83;}
.resFeat .resLink.Green   {     background:transparent; color:#84bd00;}
.resFeat .resLink.Orange {	background:transparent; color:#ff6900;}
.resFeat .resLink.BlackBlue {	background:transparent; color:#1d252d;}

.resFeat { border-left: solid 1px #ddd; padding-left:8%; }

.overlay {
   background:transparent; 
   position:relative; 
   z-index:2;
   width:100%;
   height:450px; /* your iframe height */
   margin-top:-450px;  /* your iframe height */
}

.socialCon { text-align:right; }
.socialCon a { display:inline-block; width:40px; height:40px; border-radius: 50%; text-align:center; margin:0 3px; }
.socialCon i { line-height:40px; font-size:22px; color:#fff; }

section#content .sideMenu ul { margin:0; padding:0; list-style:none; }
section#content .sideMenu ul li { margin:0; padding:0; list-style:none; border-bottom:1px solid #ddd;     background-image:none; }
section#content .sideMenu ul li ul { display:none; }
section#content .sideMenu a { color:#253746; background:url(../images/graphics/list_bullet.png) no-repeat left center; font-weight:400; font-size:16px; display:block; padding:8px 20px 8px 30px; margin-left:20px; }
section#content .sideMenu a:hover { font-weight:400; color:#ff9e1b; }
section#content .sideMenu ul li:hover { border-bottom:1px solid #ff9e1b; } 

section#seccontent .sideMenu ul { margin:0; padding:0; list-style:none; }
section#seccontent .sideMenu ul li { margin:0; padding:0; list-style:none; border-bottom:1px solid #ddd;     background-image:none; }
section#seccontent .sideMenu ul li ul { display:none; }
section#seccontent .sideMenu a { color:#253746; background:url(../images/graphics/list_bullet.png) no-repeat left center; font-weight:400; font-size:16px; display:block; padding:8px 20px 8px 30px; margin-left:20px; }
section#seccontent .sideMenu a:hover { font-weight:400; color:#ff9e1b; }
section#seccontent .sideMenu ul li:hover { border-bottom:1px solid #ff9e1b; } 


#DMMain, #DMMain td, #DMMain body, #DMMain p, #DMMain li, #DMMain a{ 
font-size:12px;
line-height:normal;
font-weight:normal;
font-family:'Lato', sans-serif;
}

/******************** STRUCTURE ******/

#bodyClass {}

header  { padding:3% 0 1.5% 0; }

#logo { width:30%; float:left; }
.headCon { }
header #logo .pad { margin:0 30px; }
header #logo img { width:100% !important; display:block; }
.headRight { width:70%; float:left; text-align:right; }
    .headRight .phone { font-size:50px; color:#253746; font-weight:300; }    
    .headRight .phone b, .headRight .phone strong { font-weight:400; }
    .headRight i { color:#ff9e1b; }
    .headRight .pad { margin:0 30px 20px 30px; }

.headRight div.diamond { position: relative; float: right; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); margin: 0 10px 0 20px; width: 40px; height: 1px; }
    .headRight div.diamond.white { border: 0; background: #ff9e1b; height: 40px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; }

.headRight div.diamond.white:hover { background:#253746; }

    .headRight div.diamond div { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); display: table-cell; vertical-align: middle; text-align: center; width: 40px; height: 40px; }
    .headRight div.diamond i { color: #fff; font-size: 20px; }

.banner { display:relative; right:0; height:46px; }
.bannerInner { display:inline-block; height:46px; background:#ff9e1b url(../images/graphics/ribbon_end.png) no-repeat left; line-height:46px; padding:0 100px; font-size:18px; font-weight:300; }

#topNav { text-shadow: 2px 2px 2px rgba(37, 55, 70, 0.8); background:#253746; height:60px; text-align:right; line-height:60px; vertical-align:middle; }
#topNav .pad { margin:0 30px; height:60px; background:url(../images/graphics/quote.png) no-repeat center left; }
    #topNav #search { display:inline-block; }
    #topNav a.topBtn { padding:0 30px; border-left:solid 1px #59636d; color:#fff; text-transform:uppercase; font-weight:400; }
        #topNav a.topBtn:hover { color:#ff9e1b; font-weight:400; }
        #topNav a.topBtn i { color:#ff9e1b; margin-right:10px; }

#mainNav { background:#ff9e1b; text-align:center; text-shadow: 2px 2px 2px rgba(165, 95, 0, 0.8); 
margin-bottom:-6px; }

.imageHeader { height:550px; background:#eee; }
ul.bxslider li { height: 550px; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

section#content { padding:5% 0; }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

section#seccontent { padding:5% 0; }
section#seccontent img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.bread { background:url(../images/graphics/tile1.jpg) repeat fixed; font-size:14px; padding:20px 30px; text-align:right; text-transform:uppercase; color:#555; }
.bread a { color:#555; }
.bread p, .bread li, .bread td { font-size:14px; }

#homeFeatures { background:url(../images/graphics/tile1.jpg) repeat fixed; padding:5% 0 4% 0; }
#homeFeatures .eaDiamond { float: left; text-align: center; }
#homeFeatures .diamond { -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2; box-sizing: border-box; display: inline-block; position: relative; width: 60%; overflow: hidden; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); -webkit-border-top-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomleft: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; }

    #homeFeatures .diamond:before { content: ""; display: block; padding-top: 100%; }
#homeFeatures .diamondInner { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); position: absolute; top: 0; left: 0; bottom: 0; right: 0; color: white; }
    #homeFeatures .diamondInner div { display: table; width: 100%; height: 100%; }
        #homeFeatures .diamondInner div i { display: table-cell; text-align: center; vertical-align: middle; color: white; font-size: 3.8vw; }

    #homeFeatures .eaCap { margin-top:40px; text-transform:uppercase; font-weight:700; color:#666; padding:0 20px; font-size:16px; }

#homeFeatures .eaDiamond:hover .eaCap { color:#253746 !important; }

.diamond.DarkBlue:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #253746; -moz-box-shadow: inset 0 0 0 10px #253746; box-shadow: inset 0 0 0 10px #253746; }
.diamond.DarkBlue:hover i { color:#253746 !important; }

.diamond.LightBlue:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #00a7b5; -moz-box-shadow: inset 0 0 0 10px #00a7b5; box-shadow: inset 0 0 0 10px #00a7b5; }
.diamond.LightBlue:hover i { color:#00a7b5 !important; }

.diamond.Yellow:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #ff9e1b; -moz-box-shadow: inset 0 0 0 10px #ff9e1b; box-shadow: inset 0 0 0 10px #ff9e1b; }
.diamond.Yellow:hover i { color:#ff9e1b !important; }

.diamond.DarkGrey:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #332f21; -moz-box-shadow: inset 0 0 0 10px #332f21; box-shadow: inset 0 0 0 10px #332f21; }
.diamond.DarkGrey:hover i { color:#332f21 !important; }

.diamond.LightGrey:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #968c83; -moz-box-shadow: inset 0 0 0 10px #968c83; box-shadow: inset 0 0 0 10px #968c83; }
.diamond.LightGrey:hover i { color:#968c83 !important; }

.diamond.Green:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #84bd00; -moz-box-shadow: inset 0 0 0 10px #84bd00; box-shadow: inset 0 0 0 10px #84bd00; }
.diamond.Green:hover i { color:#84bd00 !important; }

.diamond.Orange:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #ff6900; -moz-box-shadow: inset 0 0 0 10px #ff6900; box-shadow: inset 0 0 0 10px #ff6900; }
.diamond.Orange:hover i { color:#ff6900 !important; }


.diamond.BlackBlue:hover { background:transparent; -webkit-box-shadow: inset 0 0 0 10px #1d252d; -moz-box-shadow: inset 0 0 0 10px #1d252d; box-shadow: inset 0 0 0 10px #1d252d; }
.diamond.BlackBlue:hover i { color:#1d252d !important; }


#contactMap { }
    #contactMap .secMap, #contactMap .secDetails { width:50%; height:450px; float:left; }
    #contactMap .secMap { background:#253746; }
    #contactMap .secDetails { background:url(../images/graphics/tile2.jpg) repeat fixed; color:#fff; }
#contactMap .secDetails p, #contactMap .secDetails td, #contactMap .secDetails li, #contactMap .secDetails h1, #contactMap .secDetails h2, #contactMap .secDetails h3 { color:#fff; }
#contactMap .secDetails a { color:#ff9e1b; }
#contactMap .secDetails .detailCon { padding:5%; }
.wmgooglemapcontainer[style] { display:inline-block !important; width:100%; }

.resFeat a.resLink { float:left; width:33.33%; text-align:center; margin-bottom:30px; }
.resFeat a.resLink i { display:block; font-size:60px; margin-bottom:10px; }

footer { padding:2.5% 0; font-size:14px; }
footer p, footer li, footer td { font-size:14px; }

.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:40px; right:40px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.5); }

nav.finNav { background:#ff9e1b !important; text-shadow: 2px 2px 2px rgba(165, 95, 0, 0.8) !important; }
nav.finNav a.topBtn { border-left:solid 1px #e38200 !important;  }
nav.finNav a.topBtn:hover { color:#253746 !important; }
nav.finNav a.topBtn i { color:#fff !important; }

nav.finNavMain { background:#253746 !important; text-shadow: 2px 2px 2px rgba(37, 55, 70, 0.8) !important; }

section#content ul li
{
    background-image: url(../images/graphics/list_bullet.png);
    background-repeat: no-repeat;
    background-position:0px 6px;
    padding:3px 0px 8px 24px;
    margin-left:-20px;
    line-height:22px;
    list-style:none;
}

/******************** STRUCTURE END ******/

/***** DIRECTIONS BUTTON ******/

p.warning { color: red; }
input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
.no-geolocation { display: none; }
.get-directions { background: #ff9e1b; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
.get-directions:hover { text-decoration: none; color: #ffffff; background: #253746; font-weight: bold; }
.dirBtn { visibility: hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:20px !important; line-height:normal !important; }

.slider-text { position: absolute; z-index: 9999; top: 200px; left:0px; width: 50%; }
.slider-text { visibility: hidden; }
 .slider-text.active-slide { visibility: visible; }
.slidePanel1 { display: inline-block; background: rgba(37, 55, 70, 0.6); 
text-shadow: 2px 2px 2px rgba(37, 55, 70, 0.8); padding:20px 30px 20px 150px; font-size: 32px; line-height: 42px; color: #fff; }
.slidePanel2 { display: inline-block; background: rgba(255, 158, 27, 0.6); 
text-shadow: 2px 2px 2px rgba(165, 95, 0, 0.8); padding: 20px 30px 20px 150px; font-size: 20px; color: #fff; line-height:normal; }
 
/******************** STRUCTURE END ******/

/* sliding panel */
#toppanel { position:relative; /*Panel will "push" the content down */ top: 0; width: 100%; z-index: 89; /*text-align: center;*/ margin-left: auto; margin-right: auto; }

#panel { width: 100%; padding: 50px 0px; color: #fff; overflow: hidden; position: relative; z-index: 3; display: none; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d252d+0,253746+25,253746+100 */
background: #1d252d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizfkmjuyzcigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9iji1jsigc3rvcc1jb2xvcj0iizi1mzc0niigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimyntm3ndyiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #1d252d 0%, #253746 25%, #253746 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d252d), color-stop(25%,#253746), color-stop(100%,#253746)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1d252d 0%,#253746 25%,#253746 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1d252d 0%,#253746 25%,#253746 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1d252d 0%,#253746 25%,#253746 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1d252d 0%,#253746 25%,#253746 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d252d', endColorstr='#253746',GradientType=0 ); /* IE6-8 */


}
    #panel p, #panel td, #panel li { color: #fff; }
    #panel .subheader, #panel .SubHeader, #panel H3 { color: #fff; }
    #panel a { color: #fff; }

.panelInner { margin: 0px auto; text-align:center; }
.loginDiv { display:inline-block; margin:0 3px; }

a.open { cursor:pointer; }

a#close { display:block; width:32px; height:32px; background:url(../images/graphics/close.png) no-repeat; cursor:pointer; margin:0 auto; }

/********************** PANEL TWO */

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0; } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 
input[type="submit"], button[type="button"]
{ border:0; background:#ff9e1b; padding:8px 12px; color:#fff; text-transform:uppercase; cursor:pointer; -webkit-appearance: none; font-weight:400; text-shadow: 2px 2px 2px rgba(165, 95, 0, 0.8); }
input[type="submit"]:hover, button[type="button"]:hover {background: #253746; font-weight:400;}

/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* { clear: right }
.LinkButtons:hover, .linkbuttons:hover {background:#ff9e1b; font-weight:400; cursor:pointer; text-decoration:none; color:#fff; }
.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none; font-weight:400;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none; font-weight:400;}

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.BlogPost { border-bottom:solid 1px #ccc; }
.PostPublished, .PostAuthor { color:#999; }
.PostHeader h2 a {text-decoration:underline; font-size:32px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/ 
#search { display:block; height:28px; padding:2px; vertical-align: middle; border:0; background: rgba(255, 255, 255, 0.1);  margin:0; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
#search form input { border:0px; padding:0 15px; float:left; vertical-align: middle; line-height:28px; height:28px; background:transparent;  font-size:14px; color:#fff; font-family: 'Lato', sans-serif; }
#search form { padding:0px; margin:0px; }
#search #searchgo { float:right; font-size:18px; color:#ff9e1b; vertical-align: middle; line-height:28px; }
nav.finNav #search #searchgo { color:#fff; }

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input  {}
form#fmNewsSubscribeThin { width:260px; margin:0px auto; }
/*form#fmNewsSubscribeThin table.newssubscribe .formlabel { font-size:14px; }
form#fmNewsSubscribeThin table.newssubscribe input#firstname { font-size:14px; }
form#fmNewsSubscribeThin table.newssubscribe input#email { font-size:14px; }*/
form#fmNewsSubscribeThin table.newssubscribe .essential { display:none; }
form#fmNewsSubscribeThin table td input#subscribe { padding:8px 18px 8px 18px; }
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}
/********************* EXTRAS END ******/

/****** ONLINE ACCOUNTING CSS *****/
section#content img.ibizzimgs, 
section#content img.collaborateimg, 
section#content img.BankLinkdiagram,
section#content img.banklinklogo, 
section#content iframe.myobvideos,
section#content img.liveaccountslogo,
section#content img.accountrightlogo, 
section#content iframe.xerovideomain,
section#content iframe.xerovideos,
section#content iframe.countvideos,
section#content img.xeroimage { width:600px; height:320px; }

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */
.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 1400px) {

#logo { width:40% }
.headRight { width:60%; }
#topNav a.topBtn { padding:0 15px; }
#topNav #search { display:none; }
.searchBtn { display:inline; }

}

@media all and (max-width: 1100px) {

#topNav .pad { background:url(../images/graphics/quote_sml.png) no-repeat center left; margin:0 15px; }
#topNav a.topBtn { font-size:14px; padding: 0 12px; }
#contactMap .secMap { width:100%; height:450px; float:none; }
#contactMap .secDetails { width:100%; height:auto; float:none; }
#homeFeatures .eaCap { font-size:14px; line-height:20px; }
nav.finNav a.topBtn i { display:none; }
nav.finNav a.topBtn.searchBtn i { display:inline; }

.resFeat a.resLink { width:50%; }

    /****** ONLINE ACCOUNTING CSS *****/
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content iframe.countvideos,
    section#content img.xeroimage { width:auto; height:auto; }

}

@media all and (max-width: 768px) { 

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; margin:0 !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/

#logo { width:100%; float:none; }
header #logo .pad { width:92% !important; margin:0 auto; }

.bread { text-align:center; }

.headRight { width:100%; }
.headRight .phone, .headRight .diamond { display:none; }
.bannerInner { display:block; padding:0 20px 0 0; text-align:right; font-size:13px; font-weight:300; }
header  { padding:6% 0 3% 0; }

#topNav { display:none; }

.mobBtns { text-align:center !important; padding:30px 0 0 0; }
.mobBtns div.diamond { position: relative; float: none; display:inline-block; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); margin: 0 6px 0 6px; width: 40px; height: 1px; }
    .mobBtns div.diamond.white { border: 0; background: #ff9e1b; height: 40px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; }

.mobBtns div.diamond.white:hover { background:#253746; }

    .mobBtns div.diamond div { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); display: table-cell; vertical-align: middle; text-align: center; width: 40px; height: 40px; }
    .mobBtns div.diamond i { color: #fff; font-size: 20px; }

.mobNav { background:#253746; padding:10px 10%; vertical-align:middle; }

.imageHeader { height:150px; background:#eee; }
ul.bxslider li { height: 150px; }

.slider-text { top: 30px; left:0px; width: 90%; }
.slidePanel1 {  padding:5px 20px 5px 20px; font-size: 12px; line-height: 18px; color: #fff; }
.slidePanel2 {  padding: 5px 20px 5px 20px; font-size: 12px; color: #fff; line-height:normal; }

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto { bottom: 0px !important; }

#homeFeatures { padding:8% 0 6% 0; text-align:center; }
#homeFeatures .eaDiamond { float:left; text-align: center;  margin:25px 0; }
#homeFeatures .eaDiamond[style] { width:33.33% !important; }
#homeFeatures .eaCap { margin-top:35px; padding:0 10px; font-size:12px; line-height:16px; }
#homeFeatures .diamondInner div i { font-size: 15vw; }

.resFeat { border-left:0; padding-left:0; }

#contactMap .secMap { width:100%; height:450px; float:none; }
#contactMap .secDetails { width:100%; height:auto; float:none; }

.scrollToTop{ bottom:15px; right:15px; }

.socialCon { text-align:center; }

footer { padding:4% 0; text-align:center; }
.socialCon { padding-top:20px; }

section#content .sideMenu { display:none; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
	table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

table.defaulttable { display: table }
table.defaulttable[style] { width:auto !important; height:auto !important; }
table.defaulttable tr { display: table-row }
table.defaulttable thead { display: table-header-group }
table.defaulttable tbody { display: table-row-group }
table.defaulttable tfoot { display: table-footer-group }
table.defaulttable td, th { display: table-cell }
table.defaulttable caption { display: table-caption }
table.defaulttable th { font-weight: bolder; text-align: center }
table.defaulttable td[style] { width:auto !important; height:auto !important; }
table.defaulttable tr[style] { width:auto !important; height:auto !important; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; height:auto; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; }
        nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
        nav#menu li { width: 100%; position: relative; display: inline; float: left; }
            nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
        nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
        nav#menu a:hover, nav#menu a:active { background-color: #888; }
        nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
        nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
        nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
        nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
        nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #253746 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
        #pull.current { text-decoration: none; background: #253746 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }

.animated { /*CSS transitions*/ -o-transition-property: none !important; -moz-transition-property: none !important; -ms-transition-property: none !important; -webkit-transition-property: none !important; transition-property: none !important; /*CSS transforms*/ -o-transform: none !important; -moz-transform: none !important; -ms-transform: none !important; -webkit-transform: none !important; transform: none !important; /*CSS animations*/ -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important; }

}

@media all and (max-width: 600px) {

#homeFeatures { padding:8% 0 6% 0; text-align:center; }
#homeFeatures .eaDiamond { float:left; text-align: center;  margin:20px 0; }
#homeFeatures .eaDiamond[style] { width:50% !important; }
#homeFeatures .eaCap { margin-top:30px; padding:0 10px; font-size:12px; line-height:16px; }
#homeFeatures .diamondInner div i { font-size: 15vw; }
.securewarning { display:block !important; }

}

